@charset "utf-8";
/* CSS Document */

@import url('fonts.css');
@import url('btbuttons.css');

/**
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */

body {
    margin: 0;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #222;
    background:#000 url("images/site/bg.jpg") center top repeat-x;
    background-attachment:fixed;
}
/*reset box-sizing*/

html {
    box-sizing: border-box;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
/**/

#wrapper {
    width: 100%;
    max-width: 1000px;
    margin:0 auto;
    padding: 0;
    overflow: auto;
}
#header {
    width: 100%;
    max-width: 960px;
    /* min-height: 168px; */
    
    border-collapse: collapse;
    padding: 0;
    margin: 0 auto;
}
#logo_con {
    width: 247px;
    min-height: 136px;
    padding: 20px 0 30px 0;
    margin: 0;
    float: left;
}
#title {
    margin: 0;
    padding: 0;
    display: inline;
}
#header img {
    border: 0;
    display: block;
    margin: 0 auto;
}
#header #head_img {
    width:70%;
    max-width: 435px;
    min-height: 110px;
    box-sizing:border-box;
    padding: 60px 0 20px 0;
    float: right;
}

/*CONTENT*/

#content_con {
    width: 100%;
    max-width: 960px;
    padding: 20px 20px 0px 20px;
    margin: 0 auto;
    background: #fff;
}

div#content_con.content_padding {
    padding-bottom: 40px;
}

table#content {
    display: table;
    border-collapse: collapse;
    /*border:2px solid blue;*/
}

table#content td,
div.omne-page-content-section {
    word-wrap: break-word;
    /*! word-break: break-all; */
}

#content {
    width:100%;
    margin: 0 auto;
    padding: 0 0 20px 0;
}
.main {
    vertical-align: top;
    /*! padding: 0 0 20px 0; */
    min-height:100px;
    /*float:left;*/
}

col.main:not(.right-is-present) {
    width:100%;
    /*border:1px solid red;*/
}

col.main.right-is-present {
    width:60%;  
}

col.right {
    width: 30%;
    /*float:right;*/
}

.right {
    min-height:100px;
    padding: 0 0 20px 0;
    vertical-align: top;
    /*border-left:solid #cfcfcf 1px;*/
}
#footer_con {
    width: 100%;
    color: #fff;
    margin: 0 auto;
    padding: 0;
    background:#000;
}
.footer {
    overflow: auto;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding:20px 20px 30px 20px;
}
.footer table {
    margin: 0;
}
.footer table th {
    text-align: right;
    font-weight: 300;
    padding: 5px;
    vertical-align: top;
}
.footer table td {
    padding: 5px;
    vertical-align: top;
}
#footer_con .main_menu{
    min-height:30px;
    background:none;
}
.footer a {
    color: #ffe718;
}
.links a {
    text-decoration: none;
}
.links a:hover {
    text-decoration: underline;
}

.legal_con{
    padding:8px;
    background:#151515;
}

.legal {
    margin: 10px 0;
    font-size: 11px;
    padding: 0 0 0 0;
    text-align: center;
    clear: both;
    color: #fff;
}

.legal_con a {
    color:#ffe718;
}

.legal_con a:hover {
    color:white;
}

.legal img {
    border: 0;
    margin: 0 5px;
    vertical-align: middle;
}
#content_con a img {
    border: 0;
}

/*Media styles*/

@media (max-width: 720px) {
    body{
    }
    #wrapper {
        width: 95%;
        margin: 2.5%;
    }
    #logo_con,
    #header #head_img {
        float: none;
        margin: 0 auto;
    }
    #logo_con {
        width: 90%;
        min-height: 60px;
        padding: 20px 0 0 0;
    }
    #header #head_img {
        padding: 20px 0 10px 0;
    }
    .main, 
    .right {
        ! display:block; 
        float:none; 
        width:100%; 
    }

    col.main.right-is-present {
    width:100%;  
}

col.right {
    width: 100%;
    /*float:right;*/
}
    #footer_con {
        margin: 0 auto;
    }
}
@media (max-width: 420px) {
    #wrapper{
        padding:0;  
    }
    #content_con{
        padding:20px;   
    }
    #wrapper,
    #footer_con {
        min-width: 320px;
        width: 100%;
        margin: 0;
    }
}
/*Content Styles*/

a {
    color: #315ac6;
    text-decoration: underline;
    word-wrap: break-word;
}
a:hover {
    color: #0099f1;
}
a img {
    border: none;
}
a img.sb-img {
    border: none;
}
img {
    height: auto;
    max-width: 100%;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
dt {
    font-weight: bold;
}
h1,
h2,
h3,
h4,
h5 {
    font-family: 'Source Sans Pro', sans-serif;
}
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5 {
    color: #fff;
    line-height: 1;
    margin: 0;
    font-weight:400;
}
h1 {
    font-size: 32px;
    font-weight: 600;
    margin: 0;
    padding: 2px 0 2px 0px;
}
h2 {
    font-size: 28px;
    font-weight: 600;
    margin: 0px 0 0px 0;
    padding: 2px 0 2px 0px;
}
h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0 0px 0;
    padding: 2px 0 2px 0px;
}
h4 {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0 0px 0;
}
h5 {
    font-size: 16px;
    margin: 10px 0 0px 0;
}
h6 {
    font-size: 12px;
    margin: 10px 0 0px 0;
}
.hover_link a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    text-decoration: underline;
}
.hover_link a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #01a6e5 !important;
}
label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
ol li {
    list-style: decimal outside none;
    margin: 0;
    padding: 0;
}
p {
    /*margin: .5em 0;*/
    margin: 1em 0;
}
table {
    margin: 1em 0;
    width: 100%;
}
table caption {
    font-weight: bold;
    text-align: center;
}
table th {
    font-weight: bold;
}
ul {
    margin: 0 0 1em 1em;
    padding: 0;
}
/*Custom bullet**
    #content ul li {
        margin: 0;
        padding: 5px 0 5px 5px;
        margin-bottom: 4px;
        list-style:none;
    }
    #content ul li { 
    text-indent: -.7em;
}
    #content ul li:before {
    content: "•";
    color: #1f40637;
    padding-right:10px; 
}
*/
/*Contact page*/
/********Contact Page********/
/*Contact Details List*/

.sidemap .list th {
    width: 120px;
}
.sidemap .list td {
    padding: 5px;
}
/*Form Styles*/

.list th {
    width: 230px;
    text-align: right;
    padding: 7px 5px;
    vertical-align: top;
}
.list td {
    padding: 5px 5px 10px 5px;
}
.list input[type="text"] {
    width: 100%;
    max-width: 310px;
    padding: 8px;
    border-radius: 5px;
    border: solid #bbb 1px;
}
.list textarea {
    padding: 8px;
    border-radius: 5px 5px 0 5px;
    border: solid #bbb 1px;
}
input[type="submit"] {
    padding: 8px 10px;
    border-radius: 5px;
    border: solid #bbb 1px;
    cursor: pointer;
    background: #ffffff;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    /* IE6-9 */
}
input[type="submit"]:hover {
    border-color: #666;
}
.list #c_subject,
.list #c_message {
    width: 100%;
    max-width: 310px;
}
fieldset.controls {
    padding-left: 0;
    margin: 0;
}
@media (max-width: 720px) {
    #contact_details th,
    #contact_details td,
    #contact_form th,
    #contact_form,
    td {
        width: 100%;
        display: block;
        text-align: left;
    }
    .google-maps {
        position: relative;
        padding-bottom: 75%; /* This is the aspect ratio*/
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
}

/***************Slider style overrides (ORIGINAL) *******************/

.pagecommand_slideshow_con_widget,
#slideshow_con {
    width: 100%;
    max-width: 960px !important;
    padding: 20px 20px 0 20px;
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    z-index:0;
    background:#fff;
    /* border: 2px solid black; */
}

.pagecommand_slideshow_con_widget,
#slideshow_con {
    max-height: 380px;
}

td#right div.pagecommand_slideshow_con_widget {
    max-height: initial;
}

.top_menu .omne_webcommand_slideshow,
.top_menu .page_slideshow_con {} 

.omne_webcommand_slideshow table.holder_container,
.page_slideshow_con table.holder_container {
    border-collapse: collapse;
    margin: 0;
    border-spacing: 0 !important;
}

.omne_webcommand_slideshow table.holder_container td,
.page_slideshow_con table.holder_container td {
    padding: 0;
}
.cycle-slide {
    width: 100%;
    max-width: 960px;
    text-align: center;
    /* border: 3px solid red; */
}
.cycle-slide h2,
.cycle-slide h3,
.cycle-slide h4,
.cycle-slide h2 a,
.cycle-slide h3 a,
.cycle-slide h4 a {
    border-bottom: none;
    display: inline;
}
.cycle-slide h2 a:hover,
.cycle-slide h3 a:hover,
.cycle-slide h4 a:hover {
    text-decoration: underline;
}

.cycle-slide img {
    width:100% !important;
    height: auto !important;
}
/* pager */

.pagecommand_slideshow_con_widget .pager,
#slideshow_con .pager {
    text-align: center;
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: 10px;
    left:0;
    overflow: hidden;
}
.pagecommand_slideshow_con_widget .pager span,
#slideshow_con .pager span {
    width: 15px;
    height: 15px;
    border-radius: 8px;
    display: inline-block;
    margin: 5px;
    cursor: pointer;
    color: transparent;
    background: rgba(54, 54, 54, 0.7);
    border: solid 1px #000;
}
.pagecommand_slideshow_con_widget .pager span.cycle-pager-active,
.pagecommand_slideshow_con_widget .pager span:hover,
#slideshow_con .pager span.cycle-pager-active,
#slideshow_con .pager span:hover {
    background: rgba(255, 231, 24, 0.7);
}

/*Hr Element*/

hr { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}

div.btgrid div.col ul {
   margin-bottom: 0px;
}